diff --git a/autotest-checkers.sh b/autotest-checkers.sh
index 105cf95c5347c216b01a12487e5a048dab83ec9b..cfa70a764b0479fa47c70e25f2f0462605d21c54 100755
--- a/autotest-checkers.sh
+++ b/autotest-checkers.sh
@@ -12,6 +12,8 @@ php ./build/htaccess-checker.php
 RESULT=$(($RESULT+$?))
 bash ./build/ca-bundle-checker.sh
 RESULT=$(($RESULT+$?))
+php ./build/OCPSinceChecker.php
+RESULT=$(($RESULT+$?))
 
 dataDirCreated=0
 if ! [ -e data/ ]; then
diff --git a/autotest.sh b/autotest.sh
index a43e05f9334042a78ce2cb8a961f9260287d0751..7214df18b1477a96e99b3ba01bbea6c2cb02acc6 100755
--- a/autotest.sh
+++ b/autotest.sh
@@ -109,9 +109,6 @@ else
 	PRIMARY_STORAGE_CONFIG="local"
 fi
 
-# check for the presence of @since in all OCP methods
-$PHP build/OCPSinceChecker.php
-
 # Back up existing (dev) config if one exists and backup not already there
 if [ -f config/config.php ] && [ ! -f config/config-autotest-backup.php ]; then
 	mv config/config.php config/config-autotest-backup.php